## rust-proc-macro2 1.0.101

=== debian/changelog ===
rust-proc-macro2 (1.0.101-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro2 1.0.101 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 24 Sep 2025 10:32:55 +0200
