=== debian/control ===
Source: rust-proc-macro2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-ident-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro2
Homepage: https://github.com/dtolnay/proc-macro2
X-Cargo-Crate: proc-macro2
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-proc-macro2-dev is very long, consider overriding

Package: librust-proc-macro2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-ident-1+default-dev
Provides:
 librust-proc-macro2+default-dev (= ${binary:Version}),
 librust-proc-macro2+nightly-dev (= ${binary:Version}),
 librust-proc-macro2+proc-macro-dev (= ${binary:Version}),
 librust-proc-macro2+span-locations-dev (= ${binary:Version}),
 librust-proc-macro2-1-dev (= ${binary:Version}),
 librust-proc-macro2-1+default-dev (= ${binary:Version}),
 librust-proc-macro2-1+nightly-dev (= ${binary:Version}),
 librust-proc-macro2-1+proc-macro-dev (= ${binary:Version}),
 librust-proc-macro2-1+span-locations-dev (= ${binary:Version}),
 librust-proc-macro2-1.0-dev (= ${binary:Version}),
 librust-proc-macro2-1.0+default-dev (= ${binary:Version}),
 librust-proc-macro2-1.0+nightly-dev (= ${binary:Version}),
 librust-proc-macro2-1.0+proc-macro-dev (= ${binary:Version}),
 librust-proc-macro2-1.0+span-locations-dev (= ${binary:Version}),
 librust-proc-macro2-1.0.101-dev (= ${binary:Version}),
 librust-proc-macro2-1.0.101+default-dev (= ${binary:Version}),
 librust-proc-macro2-1.0.101+nightly-dev (= ${binary:Version}),
 librust-proc-macro2-1.0.101+proc-macro-dev (= ${binary:Version}),
 librust-proc-macro2-1.0.101+span-locations-dev (= ${binary:Version})
Description: Substitute implementation of the compiler's `proc_macro` API to decouple token-based libraries from the procedural macro use case - Rust source code
 Source code for Debianized Rust crate "proc-macro2"
